Subject: 148 Thesis Donts
From: [email-masked] (Peter Alan Dutton)
Date: Tue, 1 Feb 94 19:30:03 EST
Newsgroups: rec.humor.funny

Since I finished my degree and I'm leaving, I thought I'd post this
one more time. Enjoy!

A new and improved list - 47 more things not to do!

148 THINGS (NOT) TO DO OR SAY AT OR FOR YOUR THESIS DEFENSE

Written by Master Peter Dutton
	contributions by Jim Lalopoulos, Alison Berube, and Jeff Cohen,
	Patricia Whitson and a few others.

1) "Ladies and Gentlemen, please rise for the singing of our National
	Anthem..."
2) Charge 25 cents a cup for coffee.
3) "Charge the mound" when a professor beans you with a high fast question.
4) Describe parts of your thesis using interpretive dance.
5) "Musical accompaniment provided by..."
6) Stage your own death/suicide.
7) Lead the specators in a Wave.
8) Have a sing-a-long.
9) "You call THAT a question? How the hell did they make you a professor?"
10) "Ladies and Gentlemen, as I dim the lights, please hold hands and
	concentrate so that we may channel the spirit of Lord Kelvin..."
11) Have bodyguards outside the room to "discourage" certain professors
	from sitting in.
12) Puppet show.
13) Group prayer.
14) Animal sacrifice to the god of the Underworld.
15) Sell T-shirts to recoup the cost of copying, binding, etc.
16) "I'm sorry, I can't hear you - there's a banana in my ear!"
17) Imitate Groucho Marx.
18) Mime.
19) Hold a Tupperware party.
20) Have a bikini-clad model be in charge of changing the overheads.
21) "Everybody rhumba!!"
22) "And it would have worked if it weren't for those meddling kids..."
23) Charge a cover and check for ID.
24) "In protest of our government's systematic and brutal opression of
	minorities..."
25) "Anybody else as drunk as I am?"
26) Smoke machines, dramatic lighting, pyrotechnics...
27) Use a Super Soaker to point at people.
28) Surreptitioulsy fill the room with laughing gas.
29) Door prizes and a raffle.
30) "Please phrase your question in the form of an answer..."
31) "And now, a word from our sponsor..."
32) Present your entire talk in iambic pentameter.
33) Whine piteously, beg, cry...
34) Switch halfway through your talk to Pig Latin. Or Finnish Pig Latin.
35) The Emperor's New Slides ("only fools can't see the writing...")
36) Table dance (you or an exotic dancer).
37) Fashion show.
38) "Yo, a smooth shout out to my homies..."
39) "I'd like to thank the Academy..."
40) Minstrel show (blackface, etc.).
41) Previews, cartoons, and the Jimmy Fund.
42) Pass the collection basket.
43) Two-drink minimum.
44) Black tie only.
45) "Which reminds me of a story - A Black guy, a Chinese guy, and a
	Jew walked into a bar..."
46) Incite a revolt.
47) Hire the Goodyear Blimp to circle the building.
48) Release a flock of doves.
49) Defense by proxy.
50) "And now a reading from the Book of Mormon..."
51) Leave Jehovah's Witness pamphlets scattered about.
52) "There will be a short quiz after my presentation..."
53) "Professor Robinson, will you marry me?"
54) Bring your pet boa.
55) Tell ghost stories.
56) Do a "show and tell".
57) Food fight.
58) Challenge a professor to a duel. Slapping him with a glove is optional.
59) Halftime show.
60) "Duck, duck, duck, duck... GOOSE!"
61) "OK - which one of you farted?"
62) Rimshot.
63) Sell those big foam "We're number #1 (sic)" hands.
64) Pass out souvenier matchbooks.
65) 3-ring defense.
66) "Tag - you're it!"
67) Circulate a vicious rumor that the Dead will be opening, making sure that 
	it gets on the radio stations, and escape during all the commotion.
68) Post signs: "Due to a computer error at the Registrar's Office, the
	original room is not available, and the defense has been relocated to
	(Made-up non-existent room number)"
69) Hang a pinata over the table and have a strolling mariachi band.
70) Make each professor remove an item of clothing for each question he asks.
71) Rent a billboard on the highway proclaiming "Thanks for passing me 
	Professors X,Y, and Z" - BEFORE your defense happens.
72) Have a make-your-own-sundae table during the defense.
73) Make committee members wear silly hats.
74) Simulate your experiment with a virtual reality system for the 
	spectators.
75) Do a soft-shoe routine.
76) Throw a masquerade defense, complete with bobbing for apples and
	pin-the-tail-on-the-donkey.
77) Use a Greek Chorus to highlight important points.
78) "The responsorial psalm can be found on page 124 of the thesis..."
79) Tap dance.
80) Vaudeville.
81) "I'm sorry Professor Smith, I didn't say 'SIMON SAYS any questions?'.
	You're out."
82) Flex and show off those massive pecs.
83) Dress in top hat and tails.
84) Hold a pre-defense pep rally, complete with cheerleaders, pep band, and
	a bonfire.
85) Detonate a small nuclear device in the room. Or threaten to.
86) Shadow puppets.
87) Show slides of your last vacation.
88) Put your overheads on a film strip. Designate a professor to be in
	charge of turning the strip when the tape recording beeps.
89) Same as #88, but instead of a tape recorder, go around the room
	making a different person read the pre-written text for each picture.
90) "OK, everybody - heads down on the desk until you show me you can behave."
91) Call your advisor "sweetie".
92) Have everyone pose for a group photo.
93) Instant replay.
94) Laugh maniacally.
95) Talk with your mouth full.
96) Start speaking in tongues.
97) Explode.
98) Implode.
99) Spontaneously combust.
100) Answer every question with a question.
101) Moon everyone in the room after you are done.
102) "Laugh, will you? Well, they laughed at Galileo, they laughed at
	Einstein..."
103) Hand out 3-D glasses.
104) "I'm rubber, you're glue..."
105) Go into labor (especially for men).
106) Give your entire speech in a "Marvin Martian" accent.
107) "I don't know - I didn't write this."
108) Before your defense, build trapdoors underneath all the seats.
109) Swing in through the window, yelling a la Tarzan.
110) Lock the department head and his secretary out of the defense room. And
	the coffee lounge, the department office, the copy room, and the mail
	room. Heck, lock them out of the building. And refuse to sell them
	stamps.
111) Roll credits at the end. Include a "key grip", and a "best boy".
112) Hang a disco ball in the center of the room. John Travolta pose optional.
113) Invite the homeless.
114) "I could answer that, but then I'd have to kill you"
115) Hide.
116) Get a friend to ask the first question. Draw a blank-loaded gun and
	"shoot" him. Have him make a great scene of dying (fake blood helps).
	Turn to the stunned audience and ask "any other wise-ass remarks?"
117) Same as #116, except use real bullets.
118) "Well, I saw it on the internet, so I figured it might be a good idea..."
119) Wear clown makeup, a clown wig, clown shoes, and a clown nose. And
	nothing else.
120) Use the words "marginalized", "empowerment", and "patriarchy".
121) Play Thesis Mad Libs.
122) Try to use normal printed paper on the overhead projector.
123) Do your entire defense operatically.
124) Invite your parents. Especially if they are fond of fawning over you.
	("We always knew he was such an intelligent child")
125) Flash "APPLAUSE" and "LAUGHTER" signs.
126) Mosh pit.
127) Have cheerleaders. ("Gimme an 'A'!!")
128) Bring Howard Cosell out of retirement to do color commentary.
129) "I say Hallelujah, brothers and sisters!"
130) Claim political asylum.
131) Traffic reports every 10 minutes on the 1's.
132) Introduce the "Eyewitness Thesis Team". Near the end of your talk, cut
	to Jim with sports and Alison with the weather.
133) Live radio and TV coverage.
134) Hang a sign that says "Thank you for not asking questions"
135) Bring a microphone. Point it at the questioner, talk-show style.
136) Use a TelePromTer
137) "Take my wife - please!"
138) Refuse to answer questions unless they phrase the question as a limerick.
139) Have everyone bring wine glasses. When they clink the glasses with a
	spoon, you have to kiss your thesis. Or your advisor.
140) Offer a toast.
141) Firewalk.
142) Start giving your presentation 15 minutes early.
143) Play drinking thesis games. Drink for each overhead. Drink for each
	question. Chug for each awkward pause. This goes for the audience
	as well.
144) Swoop in with a cape and tights, Superman style.
145) "By the power of Greyskull..."
146) Use any past or present Saturday Night Live catchphrase. Not.
147) Stand on the table.
148) "You think this defense was bad? Let me read this list to show you
	what I COULD have done..."